Mensagem do zimbra quando uso apt-get install [RESOLVIDO]

1. Mensagem do zimbra quando uso apt-get install [RESOLVIDO]

Lucas
mineirobr

(usa Debian)

Enviado em 27/08/2012 - 12:20h

Instalei o Zimbra, mas não obtive exito, mas toda vez que vou instalar outra coisa recebo essa mensagem:

aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 4103 pacote 'zimbra-ldap':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 5296 pacote 'zimbra-logger':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 6043 pacote 'zimbra-apache':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 6748 pacote 'zimbra-mta':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 7101 pacote 'zimbra-core':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 7375 pacote 'zimbra-spell':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 7643 pacote 'zimbra-snmp':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/status' perto da linha 10307 pacote 'zimbra-store':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 4277 pacote 'zimbra-ldap':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 5433 pacote 'zimbra-logger':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 6237 pacote 'zimbra-apache':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 6908 pacote 'zimbra-mta':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 7228 pacote 'zimbra-core':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 7492 pacote 'zimbra-spell':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 7754 pacote 'zimbra-snmp':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão
aviso, no ficheiro '/var/lib/dpkg/available' perto da linha 10364 pacote 'zimbra-store':
erro na string Versão '6.0.10_GA_2692.DEBIAN5': caractere inválido no número de versão

Alguém pode me ajudar?

Desde já obrigado.


  


2. Re: Mensagem do zimbra quando uso apt-get install [RESOLVIDO]





Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts